[<text>
<title>japanese capital investment seen sluggish in 1987</title>
<dateline>    tokyo, march 5 - </dateline>japanese private plant and equipment
investment will grow 0.1 pct in fiscal 1987, starting april 1,
from 1986 due mainly to a continued slump in manufacturing
sector spending, the japan development bank said.
    capital spending by manufacturing industries, hit hard by
the rise of the yen, will fall 5.6 pct, a survey said.
    planned investment by non-manufacturing firms will grow
four pct as industries like leasing and transport that have
benefitted from the yen's rise will remain robust, it said.
    the 0.1 pct overall increase compares to the 3.1 pct rise
the bank projected for the current fiscal year.
    in the manufacturing sector, iron and steel companies are
the most pessimistic, with an estimated 18.0 pct spending cut.
    investment by precision machinery and textile firms will
decline by 18 pct and 11.2 pct respectively, the survey said.
    in the non-manufacturing sector, transport and leasing
service industries are expected to increase their spending by
15.7 pct and 10.6 pct, respectively.
    the bank's survey, conducted in early february, was based
on questionnaires from 1,738 corporations in all sectors having
a business relationship with the bank.
 reuter
</text>]